// (c) Copyright Open Text Corporation

package com.opentext.livelink.service.hello;

import java.util.Date;

import com.opentext.livelink.service.core.*;

/**
 * HelloWorld defines the service that represents a prototypical Hello World! service.
 *
 * @version 2013-08-27
 */
public interface IHelloWorld
{
	public String SERVICE_NAME = "HelloWorld";

	/**
	 * Get the Hello World message
	 *
	 * @return Returns the hello world message
	 */
	public HelloMessage getMessage();

}
